/* Industries */

.site-inner .wrap {
	max-width: 100%;
}

.dsi-title {
    font-family: 'Open Sans Bold';
    color: #000;
    font-size: 55px;
    margin-bottom: 20px;
}

.dsi-subtitle {
    color: #000;
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 20px;
}

#industries {
    background-color: #e5e5e5;
    text-align: center;
    padding: 70px 0 5px;
}

#industries .wrap {
    max-width: 100%;
}

#industries-list li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 24%;
    margin: 0.3%;
    height: 245px;
}

.industries-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.industries-background img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.industries-content {
    position: relative;
    display: flex;
    height: 100%;
    align-items: flex-end;
}

.industries-title {
    font-family: 'Open Sans Light';
    background-color: rgba(0,0,0,.6);
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    width: 100%;
    font-size: 20px;
    padding: 5px;
}

.industries-hover {
    display: none;
}

#industries-list li:hover .industries-title {
    display: none;
}

#industries-list li:hover .industries-hover {
    display: flex;
    align-items: center;
    justify-content: center;    
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(240,174,0,.7);
    border: 2px solid #000;
}

.hover-title {
    font-family: 'Open Sans Bold';
    color: #000;
    font-size: 30px;
    margin: 0;
}

.hover-link img {
    margin: 10px 0;
}

.hover-subtitle {
    color: #000;
    margin: 0;
}

/* Responsive Design */

@media (max-width: 1350px) {

/* Industries */

    #industries-list li {
        height: 205px;
    } 
}


@media (max-width: 1150px) {

/* Industries */

    #industries-list li {
        width: 32%;
    }
}

@media (max-width: 1024px) {

/* Industries */

    #industries {
        padding: 60px 0 5px;
    }
}

@media (max-width: 900px) {

/* Industries */

    #industries-list li {
        width: 48%;
        margin: 0.5%;
        height: 245px;
	}
}


@media (max-width: 768px) {

/* Industries */

    #industries {
        padding: 40px 0 5px;
    }

    #industries-list li {
        height: 225px;
    }  
}


@media (max-width: 660px) {

/* Industries */

    #industries {
        padding: 40px 0 15px;
    }

    #industries .wrap {
        max-width: 95%;
    }

    #industries-list li {
        width: 100%;
        margin: 5px 0;
        height: 245px;
    } 
}

@media (max-width: 550px) {

	.dsi-title {
		font-size: 45px;
		margin-bottom: 10px;
	}

	.dsi-subtitle {
		font-size: 20px;
	}

	.dsi-line {
		margin: 20px auto;
	}
}

@media (max-width: 450px) {

.dsi-title {
    font-size: 40px;
}

.dsi-subtitle {
    font-size: 18px;
}	
	
/* Industries */

    #industries-list li {
        height: 205px;
    }

    .hover-title {
        font-size: 25px;
    } 
}

@media (max-width: 350px) {

	.dsi-title {
		font-size: 35px;
	}

	.dsi-subtitle {
		font-size: 16px;
	}
}